Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL & Red Hat AS 2.1

From: Neil Conway <neilc(at)samurai(dot)com>
To: "John Muzzatti" <JMuzzatti(at)kaptechwest(dot)com>
Cc: <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: PostgreSQL & Red Hat AS 2.1
Date: 2004-03-19 15:18:02
Message-ID: 9D2C02BA-79B8-11D8-AFE3-000A95AB279E@samurai.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On 18-Mar-04, at 9:47 PM, John Muzzatti wrote:
> I've downloaded and installed PostgreSQL 7.4 onto a Red Hat Linux 
> Advanced Server release 2.1AS (Pensacola) server.
[ ... ]
> I created a database and expected to see 7.4 when I query the version; 
> instead it seems that the version is 7.1.3.

You have evidently not installed PostgreSQL correctly -- I don't see 
any evidence of a bug here.

> The Supported Platforms matrix in the PostgreSQL Installation 
> Instructions bundled with 7.4 download has this mapping:
>
> Linux	x86 	7.4

Linux/x86 is certainly supported by all recent releases of PostgreSQL 
-- that is probably our most popular platform.

-Neil


In response to

pgsql-bugs by date

Next:From: Tom LaneDate: 2004-03-19 15:23:37
Subject: Re: PostgreSQL & Red Hat AS 2.1
Previous:From: Tom LaneDate: 2004-03-19 14:51:17
Subject: Re: BUG #1110: psql -h localhost consults the nameservice

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group